@charset "utf-8";

/*===================================================================
	topIndex
===================================================================*/
#topIndex {}

#topIndex #mainVisual { position:relative; border-bottom:solid 1px #dddddd; }

#topIndex #mainVisual .visual { position:relative; min-width:980px; height:380px; overflow:hidden; }
#topIndex #mainVisual .visual li {
	position:absolute;
	top:0;
	left:50%;
	width:1300px;
	margin-left:-650px;
	text-align:center;
	opacity:0;
	filter: alpha(opacity=0);			/* ie lt 8 */
	-ms-filter: "alpha(opacity=0)";		/* ie 8 */
	-moz-opacity:0;						/* FF lt 1.5, Netscape */
	-khtml-opacity:0;					/* Safari 1.x */
}

#topIndex #mainVisual .visual li:first-child {
	opacity:1.0;
	filter: alpha(opacity=100);			/* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";	/* ie 8 */
	-moz-opacity:1.0;					/* FF lt 1.5, Netscape */
	-khtml-opacity: 1.0;				/* Safari 1.x */
}

#topIndex #mainVisual .visual a { display:block; }
#topIndex #mainVisual .visual a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);			/* ie lt 8 */
	-ms-filter: "alpha(opacity=80)";	/* ie 8 */
	-moz-opacity:0.8;					/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8;				/* Safari 1.x */
}


#topIndex #mainVisualInr { position:absolute; top:0; left:50%; width:980px; height:380px; margin-left:-490px; }
#topIndex #mainVisualInr .controls { position:absolute; top:0; right:0; width:176px; height:380px; background: url(/img/controls_bg.png) no-repeat 0 0; z-index:100; }
#topIndex #mainVisualInr .controls .up { position:absolute; top:8px; }
#topIndex #mainVisualInr .controls .dwn { position:absolute; bottom:8px; }
#topIndex #mainVisualInr .controls .active { position:absolute; top:143px; }
#topIndex #mainVisualInr .controls .thumbnail { position:relative; width:176px; height:302px; margin-top:38px; overflow:hidden; }
#topIndex #mainVisualInr .controls .thumbnail ul { position:absolute; top:-120px; left:8px; }
#topIndex #mainVisualInr .controls .thumbnail ul li { margin-top:27px; }
#topIndex #mainVisualInr .controls .thumbnail ul li a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);			/* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";	/* ie 8 */
	-moz-opacity:0.6;					/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;				/* Safari 1.x */
}

#topIndex #mainVisualInr .pagination { position:absolute; bottom:10px; right:190px; z-index:100; }
#topIndex #mainVisualInr .pagination li { float:left; margin-left:6px; }
#topIndex #mainVisualInr .pagination li p { display:block; width:12px; height:12px; background:url(/img/pagination_ico.png) no-repeat 0 0; text-indent:-9999px; }
#topIndex #mainVisualInr .pagination li p.act { background:url(/img/pagination_ico_act.png) no-repeat 0 0; }

#topIndex #container { padding-top:50px; }

#topIndex #container .headLine { position:relative; }
#topIndex #container .headLine a { position:absolute; top:4px; right:0; }

#topIndex #container #sec01 { }
#topIndex #container #sec01 .info { float:left; width:394px; }

#topIndex #container #sec01 .info .tab li { float:left; }
#topIndex #container #sec01 .info .tab li a { display:block; width:197px; height:40px; text-indent:-9999px; overflow:hidden; }
#topIndex #container #sec01 .info .tab li a.news { background:url(/img/tab01.gif) no-repeat 0 0; }
#topIndex #container #sec01 .info .tab li a.ir { background:url(/img/tab02.gif) no-repeat 0 0; }
#topIndex #container #sec01 .info .tab li.act a.news { background:url(/img/tab01_act.gif) no-repeat 0 0; }
#topIndex #container #sec01 .info .tab li.act a.ir { background:url(/img/tab02_act.gif) no-repeat 0 0; }
#topIndex #container #sec01 .info .each { height:324px; background:url(/img/eachbox_bg.gif) no-repeat left bottom; overflow-y:auto; }
#topIndex #container #sec01 .info .each .inner { padding:13px; }
#topIndex #container #sec01 .info .each .lnk { text-align:right; }
#topIndex #container #sec01 .info .each dl { margin-top:-10px; }
#topIndex #container #sec01 .info .each dt { margin-top:17px; }
#topIndex #container #sec01 .info .each dt .date { float:left; }
#topIndex #container #sec01 .info .each dt .ico { display:block; width:80px; margin-left:7em; }
#topIndex #container #sec01 .info .each dd { margin-top:5px; }

#topIndex #container #sec01 .recommend { float:right; width:556px; }
#topIndex #container #sec01 .recommend ul { margin-left:-15px; }
#topIndex #container #sec01 .recommend li { float:left; margin:14px 0 0 15px; }
#topIndex #container #sec01 .recommend li a { display:block; }

#topIndex #container #sec02 { margin-top:60px; }
#topIndex #container #sec02 .products { margin-left:-15px; margin-top:5px; }
#topIndex #container #sec02 .products li { float:left; width:234px; margin-left:15px; }
#topIndex #container #sec02 .products li:first-child + li + li + li { width:233px; }
#topIndex #container #sec02 .products li dt,
#topIndex #container #sec02 .products li dd { margin-top:10px; }

#topIndex #container #sec03 { margin-top:60px; }
#topIndex #container #sec03 .restaurant { float:left; width:728px; }
#topIndex #container #sec03 .restaurant ul { margin-left:-28px; margin-top:5px; }
#topIndex #container #sec03 .restaurant li { float:left; width:224px; margin-left:28px; }

#topIndex #container #sec03 .restaurant li dt,
#topIndex #container #sec03 .restaurant li dd { margin-top:10px; }

#topIndex #container #sec03 .bakery { float:right; width:224px; }
#topIndex #container #sec03 .bakery dt { margin-top:15px; }
#topIndex #container #sec03 .bakery dd { margin-top:10px; }

#topIndex #container #sec04 { margin-top:60px; }
#topIndex #container #sec04 .brand { margin-left:-28px; margin-top:5px; }
#topIndex #container #sec04 .brand li { float:left; width:224px; margin-left:28px; }

#topIndex #container #sec04 .brand li dt,
#topIndex #container #sec04 .brand li dd { margin-top:10px; }


#topIndex #container #sec01 .recommend li a:hover img,
#topIndex #container #sec02 .products dt a:hover img,
#topIndex #container #sec03 .restaurant dt a:hover img,
#topIndex #container #sec03 .bakery dt a:hover img,
#topIndex #container #sec04 .brand dt a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);			/* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";	/* ie 8 */
	-moz-opacity:0.6;					/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;				/* Safari 1.x */
}

